This GUI tool requires a hardware platform with the MSP432E401Y microcontroller to bridge between the USB and I2C (or SPI) communication with the PMIC. This microcontroller is provided in the TPS6594x-Q1 EVM as well as the MSP-EXP432E401Y Launchpad.

To start, please plug the hardware platform into your computer’s USB port and close this README.md file.

The GUI should automatically connect with your hardware platform. Use the Options tab at the top of the GUI to manually select the port.

- You can click the ![](assets/images/disconnected.gif) button in the status bar at the bottom of the GUI to connect to the EVM.
- Once connected, clicking on the ![](assets/images/connected.gif) button in the status bar will disconnect from the EVM.

Refer to the GUI User’s guide for more detailed information about the GUI.
